

.nav a:link {
    color:black;
}

.nav a:visited {
    color:black;
}

.lionsbanner {
    padding:20px;
    background:#003087;
    min-height:140px;
}

.lionsbanner img {
    width:100px;
    height:100px;
}

.lionsbanner .col-sm h1, p {
    color:white;
}

.lionsbanner .col-sm p {
    font-style:italic;
    padding-left:15px;
}

.lionsbanner2 {
    padding:20px;
    max-height:70px;
}

ul {
    list-style: none;

}

li {
    text-indent: -1em;
}
li::before {
    content: "✦";
    color:#F1C400;
}

li a:link {
    color:black;
}

li a:visited {
    color:black;
}

.bd-toc-item {
    margin-top:20px;
    padding:10px;
    padding-top:20px;
    border-style:dashed;
    border-color:#003087;
}

.mainbox {
    padding:50px;
}

.mainbox img {
    max-width:100%;
}

.btn {
    background:#003087;
}

.maintext {
    padding:20px;
}

.maintext a:link, a:visited {
    color:white;
}

.infobox {
    padding:20px;
    border-style:solid;
    border-color:#CCC;
}

.infobox-title {
    padding:5px;
    padding-left:20px;
    background:#003087;
    color:white;
    margin-top:20px;
}

.infobox-content {
    padding:10px;
    border-style:solid;
    background:#EEE;
}

.infobox-content p {
    color:black;
}
.alertbox {
    padding:5px;
    border:solid;
    background:#F1C400;
    border-color:#F8CB08;
}

li {
    margin-top:10px;
}

table {
    background: #eee;
    margin:20px;
    box-shadow:3px 3px 3px 3px grey;
}

td {
    padding:3px;
}

tr:nth-child(even) {background:#FFF}

.bubbletitle {
    margin-left:10px;
}


.outerbox {
        outline:5px solid #F8CB08;
        padding:50px;
        margin-bottom:50px;
        background:#f5f5dc;
        box-shadow:25px 25px 75px #bbb;
}

.innerbox {
    padding:25px;
    outline:3px solid #003087;
}

.footer {
    background-image: linear-gradient(to bottom right, #444, #222);
    color:#ccc;
    padding-top:50px;
    padding-bottom:50px;
}

@media only screen and (max-width: 1070px ) {
    h1 {
        font-size:2em;
    }
}

@media only screen and (max-width: 1200px ) {
    h4 {
        font-size:1.1em;
    }
}

@media only screen and (max-width: 990px ) {
    h4 {
        font-size:1.5em;
    }
}

@media only screen and (max-width: 990px ) {
    .navbar {
        font-size:1.3em;
    }
}
